### Function: AddMultiFloorLift(Spawn)

**Description:**
Makes the Spawn (Required to be Widget) a multi-floor widget like an elevator.

**Parameters:**
- `Spawn`: Spawn - The Spawn (Widget) to be set to multi-floor.

**Returns:** None.

**Example:**

```lua
-- Example usage: Spawn becomes a multi-floor lift
AddMultiFloorLift(Spawn)
```
